=head2 Fri Nov 17 01:07:04 2006: C<Module> L<Compress::Zlib|Compress::Zlib>

=over 4

=item *

C<installed into: /work/a/ports/net/globus4/work/globus/lib/perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.21>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov 17 01:07:08 2006: C<Module> L<IO::Zlib|IO::Zlib>

=over 4

=item *

C<installed into: /work/a/ports/net/globus4/work/globus/lib/perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov 17 01:07:18 2006: C<Module> L<makepatch|makepatch>

=over 4

=item *

C<installed into: /work/a/ports/net/globus4/work/globus/lib/perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.00a>

=item *

C<EXE_FILES: makepatch applypatch>

=back

=head2 Fri Nov 17 01:07:22 2006: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: /work/a/ports/net/globus4/work/globus/lib/perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.00>

=item *

C<EXE_FILES: ptar>

=back

=head2 Fri Nov 17 01:07:32 2006: C<Module> L<Pod::Parser|Pod::Parser>

=over 4

=item *

C<installed into: /work/a/ports/net/globus4/work/globus/lib/perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.18>

=item *

C<EXE_FILES: scripts/podchecker scripts/podselect scripts/pod2usage>

=back

=head2 Fri Nov 17 01:07:38 2006: C<Module> L<Digest::MD5|Digest::MD5>

=over 4

=item *

C<installed into: /work/a/ports/net/globus4/work/globus/lib/perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.20>

=item *

C<EXE_FILES: >

=back

